﻿
.AddNewAddresss {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-style: dashed;
    height: 270px;
    border-radius: 4px;
}

    .AddNewAddresss .newbtn .fa {
        color: #030a16;
    }

    .AddNewAddresss .newbtn {
        cursor: pointer;
        font-size: 14px;
        font-size: 1rem;
        line-height: 1.571;
        color: #030a16;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        background: none;
        border: none;
        width: 100%;
        height: 100%;
        align-items: center;
        justify-content: center;
    }
